ShopGUI+ bridge for MineableSpawners 1.1.0

Addon for ShopGUI+ allowing usage of MineableSpawners

  1. brc
    Native Minecraft Version:
    1.18
    Tested Minecraft Versions:
    • 1.7
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    • 1.17
    • 1.18
    This is an addon to my other premium plugin ShopGUI+ allowing usage of MineableSpawners for spawners on all Spigot versions (1.7-1.18).

    Requirements
    • ShopGUI+ 1.28.1 or newer
    • MineableSpawners 3.0.1 or newer
    Installation
    1. Download the bridge jar
    2. Upload it to /plugins/ directory along with ShopGUI+'s jar (you need both to use the bridge)
    3. Restart the Spigot server
    4. Verify the bridge was enabled successfully:
      Code (Text):
      [21:57:51] [Server thread/INFO]: [ShopGUIPlus] Using MineableSpawners for spawner support!
    Please use the discord server linked below for support. Help is given at the same channels as for the core plugin.

    Support is given ONLY at our Discord!
    [​IMG]

Recent Updates

  1. 1.1.0